﻿/*---------------------------------------------*/
/*---------- Test Site Layout Styles ----------*/
/*---------------------------------------------*/

div#LAYOUT_PAGE_HEADER {
    background-color: #fa914b;
    background-image: url('Images/CSLogo_temp.png');
    background-size: contain !important;
}

div.side-panel div.side-panel-header {
    color: #fa914b;
}

#LOGIN_BOX #LOGIN_BOX_HEADER {
    background-color: #fa914b;
    background-image: url('Images/CSLogo_temp.png');
    background-size: contain !important;
}

#CHANGE_PASSWORD_BOX #CHANGE_PASSWORD_BOX_HEADER {
    background-color: #fa914b;
    background-image: url('Images/CSLogo_temp.png');
    background-size: contain !important;
}

#FORGOT_PASSWORD_BOX #FORGOT_PASSWORD_BOX_HEADER {
    background-color: #fa914b;
    background-image: url('Images/CSLogo_temp.png');
    background-size: contain !important;
}

.multilevelpushmenu_wrapper h2 {
    color: #fa914b;
}

.multilevelpushmenu_wrapper li:hover {
    background-color: #fa914b;
}

.multilevelpushmenu_wrapper .backItemClass:hover {
    background-color: #fa914b;
}

.pdfPageTemplate .headerBgrd {
    background-color: #fa914b;
}

a.k-header-column-menu.k-state-active {
    background-color: #fa914b;
}
